ViaVersion/Backwards + Protocolsupport?

Discussion in 'Spigot Plugin Help' started by xIcee, Jan 14, 2022 at 9:43 PM.

  1. I'm currently running a 1.18 survival server, with ViaVersion and Protocolsupport. These two plugins together, as you would expect, work as my forward and backward compatibility. I actually used ViaBackwards and ViaRewind in the past, but I prioritize compatibility over stability, in this case. I was wondering if there was a way to use Protocolsupport as a "ViaRewind+" of sorts to add 1.6-1.4.7 compatibility, while using ViaVersion and its subset of other plugins as the rest?
     
  2. No one plays on 1.4-1.6 for multiplayer. Don't do it, it's pointless, and you're going to run into countless issues.
     
    • Agree Agree x 1
  3. alright, thanks for your input, i guess.